/*#intro p{ text-align:justify;}*/

/* ---------- Examples -------------- */

#example1 .partdelim{clear:none;}
#example1 .showbut{margin-left:1em;}

#show2d{vertical-align: top;}

/* ---------- Exercises ------------- */

.question input{width:3em;}

.upv {background:url("../common/upvect.png") no-repeat scroll 0.5ex -1px transparent; 
	display: inline-block; 
	line-height: 150%;}
.ex .upv{background:url("../common/upvectr.png") no-repeat scroll 0.5ex -1px transparent;}

.vector .vbody input{width:1.7em;}

#q1form .ul{margin:0 1em 0 0;}

#q2form .question,
#q2form .partdelim{clear:none;}

#q2form .pi input{width:2em;}

#q4form .ls{width:9em;}

#q6form .ls{width:12em;}
#q6form .vector input{width:2em;}

#q9form .vector input{width:3em;}


